from django.urls import path
from . import views

app_name = 'backend'


urlpatterns = [
    path('', views.index, name='index'),
    path('remote/', views.remote, name='remote'),
    path('reports/', views.reports, name='reports'),
    path('service_status/', views.service_status, name='service_status'),
    path('dump_api/', views.dump_api, name='dump_api'),
    path('dump_fixed_results/', views.dump_fixed_results, name='dump_fixed_results'),
    path('print_table/', views.print_table, name='print_table'),
    path('gen_report/', views.gen_report, name='gen_report'), 
    path('list_reports/', views.list_reports, name='list_reports'), 
]
